[Bug c++/20628] QT has bugs when compiled with 4.0.0 but not 3.4.3

pinskia at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Thu Mar 24 21:04:00 GMT 2005


------- Additional Comments From pinskia at gcc dot gnu dot org  2005-03-24 21:04 -------


*** This bug has been marked as a duplicate of 19317 ***

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |DUPLICATE


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=20628



More information about the Gcc-bugs mailing list